Bug 1734541 - WARNING: Unable to extract video title
Summary: WARNING: Unable to extract video title
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-30 19:58 UTC by srakitnican
Modified: 2019-08-15 17:35 UTC (History)
4 users (show)

Fixed In Version: youtube-dl-2019.07.30-1.fc30 youtube-dl-2019.07.30-1.fc29 youtube-dl-2019.07.30-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-01 03:00:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ytdl-org youtube-dl issues 21934 None None None 2019-07-30 19:58:49 UTC

Description srakitnican 2019-07-30 19:58:49 UTC
Update to Youtube broke video title extraction. Patch from the upstream report fixes the issue.

Comment 1 Fedora Update System 2019-07-30 21:12:38 UTC
FEDORA-EPEL-2019-7c4fe32880 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7c4fe32880

Comment 2 Fedora Update System 2019-07-30 21:12:47 UTC
FEDORA-2019-1f090735a1 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1f090735a1

Comment 3 Fedora Update System 2019-07-30 21:12:56 UTC
FEDORA-2019-7e148e7790 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7e148e7790

Comment 4 Fedora Update System 2019-07-31 01:31:31 UTC
youtube-dl-2019.07.30-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7e148e7790

Comment 5 Fedora Update System 2019-07-31 03:40:36 UTC
youtube-dl-2019.07.30-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-284a11675f

Comment 6 Fedora Update System 2019-07-31 03:48:15 UTC
youtube-dl-2019.07.30-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7c4fe32880

Comment 7 Fedora Update System 2019-08-01 03:00:15 UTC
youtube-dl-2019.07.30-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-08-02 02:45:40 UTC
youtube-dl-2019.07.30-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-08-15 17:35:56 UTC
youtube-dl-2019.07.30-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.